Bug 841844 - [abrt] gnome-shell-3.4.1-5.fc17: g_return_if_fail_warning: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.4.1-5.fc17: g_return_if_fail_warning: Process /usr/bin/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:acc454d25b467cee722b026ed64...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 07:38 EDT by pete martin
Modified: 2013-08-01 02:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:51:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.74 KB, text/plain)
2012-07-20 07:38 EDT, pete martin
no flags Details
File: maps (59.59 KB, text/plain)
2012-07-20 07:38 EDT, pete martin
no flags Details
File: dso_list (12.34 KB, text/plain)
2012-07-20 07:38 EDT, pete martin
no flags Details
File: build_ids (5.45 KB, text/plain)
2012-07-20 07:38 EDT, pete martin
no flags Details

  None (edit)
Description pete martin 2012-07-20 07:38:03 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_return_if_fail_warning
executable:     /usr/bin/gnome-shell
kernel:         3.4.4-5.fc17.x86_64
pid:            1384
pwd:            /home/pete
time:           Sun 15 Jul 2012 09:55:09 PM BST
uid:            1000
username:       pete
var_log_messages: Jul 15 21:55:09 Blackbox abrt[1392]: Saved core dump of pid 1384 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-15-21:55:09-1384 (52719616 bytes)

backtrace:      Text file, 28404 bytes
build_ids:      Text file, 5576 bytes
dso_list:       Text file, 12634 bytes
maps:           Text file, 61021 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pete/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e7c0 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x64f62 g_str_has_prefix libglib-2.0.so.0 -
:05792ba8e5037b0a798ce87d3331dd3d455a5624 0x1f6b _start [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Blackbox
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/pete/keyring-TdzPVu
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=pete
:USERNAME=pete
:MAIL=/var/spool/mail/pete
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pete/.local/bin:/home/pete/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pete
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1149
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/pete
:SHLVL=1
:LOGNAME=pete
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-R3DHMVrvaC,guid=85aa53ebb6b700bd3accae2e00000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pete
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-pete-uDG7wR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1153,unix/unix:/tmp/.ICE-unix/1153
:SSH_AUTH_SOCK=/run/user/pete/keyring-TdzPVu/ssh
:GPG_AGENT_INFO=/run/user/pete/keyring-TdzPVu/gpg:0:1
:DESKTOP_AUTOSTART_ID=10bfc1d02bcce3b89a134238567317967800000011530000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30955                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30955                30955                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/pete/.xsession-errors
:pos:	1107
:flags:	0102002
:2:/home/pete/.xsession-errors
:pos:	1107
:flags:	0102002
:3:pipe:[19115]
:pos:	0
:flags:	04000
:4:pipe:[19115]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[19116]
:pos:	0
:flags:	02004002
:7:socket:[19792]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[19131]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 29e0186a-1e96-486e-927b-7bd089cfb5e5
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6000.33
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 940 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3000
:System Memory: 3955
:System Swap: 6015
:Vendor: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7550 1.0
:Form factor: Desktop
:Kernel: 3.4.5-2.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:5218:30032) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5218:30032) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:38403:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17308:5218:30032) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5218:30032) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:30032) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:30032) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5218:30032) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5218:30032) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1764:5218:8288) pci, nouveau, VIDEO, G98 [GeForce 8400 GS]
:(4098:17303:5218:30032) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5218:30032) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5218:30032) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5218:30032) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5218:30032) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38408:4130:38400) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 4)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 13091009 11078005 10946955 3276800 3075031 3075031
:/dev/sda1 /boot ext4 1024 1024 508644 397072 371472 128016 127609 127609
:/dev/sdd2 /home ext4 4096 4096 120419618 90133934 84106120 30146560 30120362 30120362
:

xsession_errors:
:(gnome-shell:1460): folks-WARNING **: Error preparing persona store 'eds:1341333651.4373.14@Blackbox': Couldn't open address book ‘1341333651.4373.14@Blackbox’: Cannot open book: Address book does not exist
:(gnome-shell:1460): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID '1341333651.4373.14@Blackbox'.
Comment 1 pete martin 2012-07-20 07:38:08 EDT
Created attachment 599370 [details]
File: backtrace
Comment 2 pete martin 2012-07-20 07:38:10 EDT
Created attachment 599371 [details]
File: maps
Comment 3 pete martin 2012-07-20 07:38:12 EDT
Created attachment 599372 [details]
File: dso_list
Comment 4 pete martin 2012-07-20 07:38:14 EDT
Created attachment 599373 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 21:52:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:51:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.